Subject: Summary:BSSE/Pseudopotential

From: Valentina Vetere <[email-masked]>
Date: Tue, 20 Jun 2000 14:30:16 +0200 (MET DST)

I want to thanks the drs. Michal Straka,Marcel Swart and Stefan Konietzny for
the help.

my question was:
> Hello,
> I'm trying to calculate BSSE correction on very heavy metals complexes.
> The problem arises when I'm using the keyword `massage' in gaussian 98.
> The program does not want to read pseudopotential.
> 
> my input is:
> 
> %Mem=150Mb
> %CHK=val-BSSE
> #P PBE1PBE/Gen guess=only SCF=(MaxCycle=300)
> Pseudo=Read POP=Reg Nosymm Massage
> 
> z-matrix...
> 
> distance...
> 
> ECP basis set
> ****
> C 0
> 6-31g*
> ****
> I 0
> d 1 1.0
>  0.266 1.0
> ****
> N 0
> 6-31g*
> ****
> H 0
> 6-31g**
> ****
> 
> ECP pseudo
> 
> 1 Nuc 0.0
> 2 Nuc 0.0
> 3 Nuc 0.0
> 4 Nuc 0.0
> 5 Nuc 0.0
> 6 Nuc 0.0
> 
> Any suggestion?

Summary of the answer:
Marcel Swart and Stefan Konietzny proposed to put  
ECP Block after the Massage Block
Here is an example 

# mp2/Gen Massage pseudo=read pop(full) 

bsse calculation

0 1
Molecule spec.

usual atoms 0
6-31+G(d)
****
Heavy Metal 0
SP  4  1.00
...
****

5 0 0.0
6 0 0.0
7 0 0.0
8 0 0.0

Heavy Metal 0
HM-ECP 4 78
ecp-spec

--> other solution is to use ghost atoms like Michal Straka proposed (and is
what I'm now using and is right working!)

Example for my system: I3-La-Pyz

1 input: I3-la-ghost

0 1
 X
Bq 1 1.0
Bq 2 dCN 1 90.0
Bq 3 1.0 2 90.0 1 0.0
Bq 3 dCC 4 90.0 1 180.0
Bq 5 dCH 3 teta 4 180.0
Bq 5 dCH 3 teta 4 60.0
Bq 5 dCH 3 teta 4 -60.0
La 2 dLaN 1 90. 3 180.
I 9 R 2 A 1 gamma
I 9 R 2 A 1 60.0
I 9 R 2 A 1 -60.0

distance

I 0
basis set
****
La 0
basis set
****
Bq 0
6-31g**
****

I 0
pseudo
La 0
pseudo

2 input: ghost-pyz

0 1
 X
N 1 1.0
C 2 dCN 1 90.0
X 3 1.0 2 90.0 1 0.0
C 3 dCC 4 90.0 1 180.0
H 5 dCH 3 teta 4 180.0
H 5 dCH 3 teta 4 60.0
H 5 dCH 3 teta 4 -60.0
Bq1 2 dLaN 1 90. 3 180.
Bq2 9 R 2 A 1 gamma
Bq2 9 R 2 A 1 60.0
Bq2 9 R 2 A 1 -60.0

distance...

8,9,10             (the number are from z-matrix without X)
basis set
****
7
basis set
****
H0
6-31g**
****
N 0
6-31g**
****
C 0
6-31g**
****

------------------------------------------------------------
Vetere Valentina             e-mail:[email-masked]
DRFMC/SCIB/RI2M                 Tel(office):04-76-88-35-78                     
       
CEA_Grenoble

------------------------------------------------------------